<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bfb8d490d073a026844406cd400e4906">
  <dict>
    <!--2019-03-15 15:53:55.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2019-03-15 15:53:55.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 15:53:55.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2019-03-15 15:53:55.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 15:53:55.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 15:53:55.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 15:53:55.000-->
    <string key="hw_cust_long_vmNum">+59894006684</string>
    <!--2019-03-15 15:53:55.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2020-05-19 21:14:45.000-->
    <string key="hw_nwmode_pref_bymccmnc">9,2,1</string>
    <!--2020-05-19 21:14:45.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,2,1</string>
    <!--2019-03-15 15:53:55.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:53:55.000-->
    <int key="num_match">8</int>
    <!--2021-08-17 10:16:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 15:53:55.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:53:55.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 15:53:55.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 15:53:55.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-04-26 11:49:59.000-->
    <int key="sms_center_editable_for_slot">0</int>
    <!--2019-03-15 15:53:55.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2019-03-15 15:53:55.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2019-03-15 15:53:55.000-->
    <string key="voicemail_number">6684</string>
    <!--2019-03-15 15:53:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
